
/*
* ColorLabs Responsive Layout Framework for Modernizm
* Copyright 2011, ColorLabs
* www.colorlabsproject.com
* Based on Skeleton and 978.gs
*/

/* #Base 978 Grid
================================================== */
.container {
	margin: 0 auto;
	padding-bottom: 30px;
	position: relative;
	width: 1036px;
}

.row {
    margin: 0 auto;
    width: 1036px;
    
}

	/* Columns */
.column, .columns {
    float: left;
    display: inline;
    min-height: 1px;
    position: relative
}

.column {
    margin-left: 3.091%;
}

.column.one-third,
	.column:first-child,
	.column.alpha,
	.col12 {
    margin-left: 0
}

.column.alpha {
    clear: left
}

/* --- Column Width --- */
.col1 {
  width: 5.5%;
}
.col1.centered {
  margin-left: 47.25%;
}

.col2 {
  width: 14.091%;
}
.col2.centered {
  margin-left: 42.955%;
}

.col3 {
  width: 22.682%;
}
.col3.centered {
  margin-left: 38.659%;
}

.col4 {
  width: 31.273%;
}
.col4.centered {
  margin-left: 34.364%;
}

.col5 {
  width: 39.864%;
}
.col5.centered {
  margin-left: 30.068%;
}

.col6 {
  width: 48.455%;
}
.col6.centered {
  margin-left: 25.773%;
}

.col7 {
  width: 57.045%;
}
.col7.centered {
  margin-left: 21.477%;
}

.col8 {
  width: 65.636%;
}
.col8.centered {
  margin-left: 17.182%;
}

.col9 {
  width: 74.227%;
}
.col9.centered {
  margin-left: 12.886%;
}

.col10 {
  width: 82.818%;
}
.col10.centered {
  margin-left: 8.591%;
}

.col11 {
  width: 91.409%;
}
.col11.centered {
  margin-left: 4.295%;
}

.col12 {
  width: 100%;
}
.col12.centered {
  margin-left: 0%;
}

	/* Flexible images */
.column > img {
    max-width: 100%;
    max-height: 100%;
    display: block
}

/*  #Mobile (Portrait)
================================================== */
	


/*  #Mobile (Landscape)
================================================== */
	

/* #Class Helper
================================================== */
	
	/* Floating */
.fl, .fr {
    display: inline
}

.fl {
    float: left
}

.fr {
    float: right
}

	/* Aligning */
.align-center {
    text-align: center
}

/* #Reset (Inspired by E. Meyers)
================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
} 